/* class comment */!!

inherit(ProvidedLibs, #Abi68kLib, nil, 2, nil)!!

now(class(Abi68kLib))!!

/* semiPRIVATE -- should only be called via require(Abi68kLib)
   Define entry points and load library.  Define any structs required.
*/
Def provide(self, path)
{
  ^initialise(new(self:ancestor), path)
}!!

now(Abi68kLib)!!

/* PRIVATE
   Define all entry points for library as prototypes.
*/
Def addImportProcs(self)
{
}!!